#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETLIGHTINGDIRECTION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETLIGHTINGDIRECTION_HPP

#include "ooo/vba/office/MsoPresetLightingDirection.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETLIGHTINGDIRECTION_HPP
